{% extends 'base.html' %}
{% load static %}
{% block title %}Edit Post{% endblock %}
{% block content %}

<h2>Edit post:</h2>
<p>
	<form action='' method="POST">
		{% csrf_token %}
		<table>
			{{ form.as_table }}
		</table>
		<input type="submit" value="Save Changes to Post"/>
	</form>
</p>

{% endblock %}